Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002444TestLinkReportspublic2009-04-27 16:432013-05-22 20:55
Reportergquintana 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002444: Test Plan Report doesn't show bugs
Description1) Execute Test Case in Test Plan with Failed result and add a Bug reference (JIRA in my case).
2) Generate Test Plan Report (Word or HTML): Test case result is correct, but issues are not present in the report.

This feature worked in 1.7.4.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-27 16:43 gquintana New Issue
2013-05-20 19:56 fman Status new => resolved
2013-05-20 19:56 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:56 fman Resolution open => fixed
2013-05-20 19:56 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker